GIMP-Forum 3.0

GIMP-Forum 3.0 (http://www.gimpforum.de/index.php)
-   Technische Fragen (http://www.gimpforum.de/forumdisplay.php?f=14)
-   -   GMIC lässt sich nicht installieren OS X Catalina (http://www.gimpforum.de/showthread.php?t=24272)

uwexphl 14.11.2019 14:23

GMIC lässt sich nicht installieren OS X Catalina
 
Ich wollte gestern GMIC für Gimp auf die neuere Version 2.7.5 updaten. Seitdem lässt es sich nicht mehr unter Gimp starten. Hinweis von OS X ist „gmic_gimp_qt“ kann nicht geöffnet werden, da der Entwickler nicht verifiziert werden kann. und dann kommt „libX11.6.dylib“ ist beschädigt und kann nicht geöffnet werden. Es empfiehlt sich, das Objekt in den Papierkorb zu bewegen. Bisher lief alles problemlos, seit Catalina? oder GMIC update nix mehr....:confused::confused::confused: Wer kann helfen?

ursa major 14.11.2019 15:31

Hallo uwexphl!

Ich bin leider kein Mac-User und kann daher keine direkte Lösung anbieten. Ich hatte unter Windows aber schonmal ein ähnliches Problem. Das war aber nur eine vorübergehende Sache. Ich habe damals auf die Vorgängerversion von G'MIC downgegradet und es dann mit der Nachfolgeversion wieder versucht. Und da ging es wieder problemlos. Vielleicht haben die Entwickler da irgendeinen Fehler gemacht. Keine Ahnung. In aller Regel sind die Neuerungen ja auch nicht so gravierend, dass man nicht mal ein Update auslassen könnte. Beim bevorstehenden Sprung auf 2.8 wird es da wohl schon anders aussehen, vermute ich.


Alle Zeitangaben in WEZ +2. Es ist jetzt 01:48 Uhr.

Powered by vBulletin® Version 3.8.2 (Deutsch)
Copyright ©2000 - 2020, Jelsoft Enterprises Ltd.